# --seed--

## --seed-contents--

```html
<html>
  <body>
  </body>
</html>
```

```css
body {
  background: green;
}
```

```js
var x = 'y';
```


# --solutions--

::id{#html-key}

```html
<html>
  <body>
  </body>
</html>
```

```css
body {
--fcc-editable-region--
  background: white;
--fcc-editable-region--
}
```

```js
var x = 'y';
```
